Ruby-GNOME2 0.10.1
Posted on: 08/16/2004 03:40 AM

Ruby-GNOME2-0.10.1 is now available

This release fixes some serious bugs in Ruby-GNOME2-0.10.0 discovered just after the release:

* Ruby/GTK: Fix compiling error under GTK+-2.0.x.
* Ruby/GtkSourceView: Fix compiling error.
* Ruby/GdkPixbuf: Fix some bugs.

Read more


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/ruby_gnome2_0101.html)